/* ========================
      CSS reset
=========================*/
html,body,nav,header,ul,ol,li,h1,h2,h3,h4,h5,h6,p,div {
  margin: 0;
  padding: 0;
}

body {
  font-family: 'Noto Sans CJK JP', 'Hiragino Kaku Gothic ProN W3', sans-serif;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
}


/* ========================
            SP
=========================*/
@media screen and (max-width: 780px) {
  /* --- commmon --- */
  body {
    font-size: 14px;
  }

  /* --- header --- */
  .rds_navi,
  .rds_navi_notice {
    display: none;
  }

  .rds_logo_container {
    display: flex;
  }

  .rds_title_logo {
    width: 250px;
    padding: 10px;
  }

  .rds_navi_sp {
    display: flex;
    height: 70px;
    width: 100%;
    border-bottom: solid 1px #cccccc;
    border-top: solid 1px #cccccc;
    background: #f6f6f6;
  }

  .rds_navi_li_sp {
    font-weight: bold;
    font-size: 10px;
    padding-top: 14px;
    text-align: center;
    width: 33.3%;
  }

  .rds_navi_li_center_sp {
    border-left: solid 1px #cccccc;
    border-right: solid 1px #cccccc;
  }

  .rds_icon {
    padding-bottom: 3px;
    margin: 0 auto;
    display: block;
    width: 25px;
    height: 25px;
  }

  .rds_navi_li_sp a {
    padding: 40px 14px 12px;
    color: black;
  }

  .rds_navi_li_sp:hover {
    opacity: 0.6;
    background: white;
  }

  #rds_riBackToTop {
    position: fixed;
    bottom: 10px;
    right: 10px;
    padding: 10px 10px;
    border: solid 1px #cccccc;
    background: white;
    text-align: center;
  }

  /* --- Notice --- */
  .rds_navi_notice_sp {
    height: 20px;
    text-align: center;
    margin: 0 auto;
    width: 100%;
    border-bottom: solid 1px #cccccc;
    background-color: #fff9c8;
  }

  .rds_navi_notice_li_sp>a:before {
    content: url(../img/icon/rds_notice_icon.svg);
    display: relative;
    width: 10px;
    height: 10px;
    padding: 3px;
  }

  .rds_navi_notice_li_sp>a {
    font-size: 11px;
    display: block;
    color: black;
    padding: 1px;
    vertical-align: center;
    text-decoration: none;
  }

  .rds_navi_notice_sp .rds_navi_notice_li_sp a:hover {
    background-color: #fff7a4;
    color: #ff4c4c;
  }

}


/* ========================
            PC
=========================*/
@media screen and (min-width: 781px) {
  /* --- common --- */
  body {
    font-size: 14px;
  }

  /* --- header --- */
  .rds_navi-ul_sp,
  .rds_navi_li_sp,
  .rds_icon,
  .rds_navi_notice_sp {
    display: none;
  }

  .rds_logo_container {
    margin: auto;
    display: flex;
    width: 950px;
  }

  .rds_title_logo {
    width: 210px;
    padding: 5px 0;
  }

  .rds_navi {
    height: 41px;
    width: 100%;
    border-bottom: solid 1px #cccccc;
    border-top: solid 1px #cccccc;
  }

  .rds_navi>.rds_navi_ui {
    background-color: #f6f6f6;
    display: flex;
    justify-content: center;
    list-style-type: none;
  }

  .rds_navi_li>a {
    font-size: 14px;
    display: block;
    padding: 10px 40px;
    color: black;
    vertical-align: center;
    text-decoration: none;
  }

  .rds_navi .rds_navi_li a:hover {
    background-color: white;
    color: #ff4c4c;
  }

  /* --- Notice --- */
  .rds_navi_notice {
    text-align: center;
    margin: 0 auto;
    width: 100%;
    border-bottom: solid 1px #cccccc;
  }

  .rds_navi_notice>.rds_navi_notice_ui {
    background-color: #fff9c8;
    display: relative;
    justify-content: center;
    list-style-type: none;
  }

  .rds_navi_notice_li>a:before {
    content: url(../img/icon/rds_notice_icon.svg);
    display: relative;
    width: 13px;
    height: 13px;
    padding: 5px;
  }

  .rds_navi_notice_li>a {
    font-size: 13px;
    display: block;
    padding: 5px;
    color: black;
    vertical-align: center;
    text-decoration: none;
  }

  .rds_navi_notice .rds_navi_notice_li a:hover {
    background-color: #fff7a4;
    color: #ff4c4c;
  }

}